Subject: bug#17046: 24.3.50; On startup emacs frame has no minibuffer or windows decorations

From: Juanma Barranquero <[email-masked]>
Date: Thu, 27 Mar 2014 01:59:03 +0100

On Wed, Mar 26, 2014 at 11:58 PM, Robert Marshall <[email-masked]> wrote:

> Did that, built (with just a make) and got Invalid read syntax ")" on dired-aux
> so I then tried make bootstrap and get
>
> .....
> Eager macro-expansion failure: (invalid-read-syntax ")")

I just bootstrapped both trunk and emacs-24 without any trouble.
Perhaps it is a POSIX-specific failure.

I'd suggest cleaning up the workspace (with bzr clean-tree),
reconfiguring and bootstrapping again.

    J